{
	"name": "form/nc/nc-define/rec.json",
	"show_source": true,
	"show_editor": false,
	"show_editor_tool": true,
	"source_type": "json",
	"route_url": "local / Person 1",
	"route": "form/local/input/person/person1",
	"init_key": "layout",
	"define": { "init": {} },
	"tab": {
		"define": "define/page"
	},
	"has_editor": {
		"layout": true
	}
}
